name: l10n_sdk
description: Localization and internationalization SDK.
version: 0.0.1
publish_to: none
homepage:

resolution: workspace

environment:
  sdk: ^3.11.0
  flutter: '>=3.38.4'

dependencies:
  flutter:
    sdk: flutter
  plugin_platform_interface: ^2.0.2

dev_dependencies:
  freezed: ^3.0.0
  json_serializable: ^6.7.1
  build_runner: ^2.4.6
  flutter_test:
    sdk: flutter
  flutter_lints: ^6.0.0

flutter:
  plugin:
    platforms:
      android:
        package: com.example.l10n_sdk
        pluginClass: L10nSdkPlugin
      ios:
        pluginClass: L10nSdkPlugin
